ALTER TABLE VS4TAssetAlias ADD
	TAsATPdtCode nvarchar(30) NULL,
	TAsACustom1 nvarchar(30) NULL,
	TAsACustom2 nvarchar(30) NULL,
	TAsACustom3 nvarchar(30) NULL,
	TAsACustom4 nvarchar(30) NULL,
	TAsACustom5 nvarchar(30) NULL
GO
